<?php
/**
 * Smarty plugin
 * @package Smarty
 * @subpackage plugins
 */


/**
 * Smarty plugin
 *
 * Type:     modifier<br>
 * Name:     stripslashes<br>
 * @param string
 * @return string
 */
function smarty_modifier_stripslashes($string)
{
    return stripslashes($string);
}

/* vim: set expandtab: */

?>